class CreateSlideContents < ActiveRecord::Migration
  def change
    create_table :slide_contents do |t|
      t.references :home_slider
      t.string :style

      t.timestamps null: false
    end
  end
end
